Bug 36428 - iwconfig misconfigures a Dell 1150 wireless card
iwconfig misconfigures a Dell 1150 wireless card
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-18 05:06 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-19 17:35:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-18 05:06:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; SunOS 5.7 sun4u)


When you insert a Dell 1150 wlan card (uses the wvlan_cs module) it won't
work.
The activity light starts to blink like a madman when you try to get the IP
address
by DHCP. The solution is to make sure that iwconfig isn't run when you
insert the
card. I simply renamed my iwconfig to NOOT_iwconfig. This means that there
is some
problems in the /etc/pcmcia/wireless* files for that card. If iwconfig
isn't run then
everything works as it should.

Reproducible: Always
Steps to Reproduce:
1. Insert card. The module loads but then nothing happens. The card is
detected
but not working.
Comment 1 Phil Copeland 2001-04-19 17:35:15 EDT
Humm sounds like you are picking up teh settings described in
/etc/pcmcia/wireless.opts

You may wish to alter them to be consistant with your current networking

If that doesn't help, could you drop off the iwconfig ouput of the card when
it's working and the iwconig output of when it's not working 

Cheers

Phil
=--=

Note You need to log in before you can comment on or make changes to this bug.